d5eccc07a3de1bd0847ecc8216d67f153fc1444a
[nimcoon.git] / nimcoon.nimble
1 # Package
2
3 version = "0.6.1"
4 author = "Joseph Nuthalapati"
5 description = "A command-line YouTube player and more"
6 license = "GPL-3.0"
7 srcDir = "src"
8 bin = @["nimcoon"]
9
10 # Dependencies
11
12 requires "nim >= 1.0.2"